package com.google.android.gms.internal;

@zzhb
public class zzia
{
  private final zzey zzCi;
  private final zzhx zzKQ;
  
  public zzia(zzey paramzzey, zzhw paramzzhw)
  {
    this.zzCi = paramzzey;
    this.zzKQ = new zzhx(paramzzhw);
  }
  
  public zzey zzgP()
  {
    return this.zzCi;
  }
  
  public zzhx zzgQ()
  {
    return this.zzKQ;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzia.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */